sailpoint.tools

## Interface EmailException

All Superinterfaces:
  Localizable, java.io.Serializable

    public interface EmailException
    extends java.io.Serializable, Localizable

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getLocalizedMessage()`
`java.lang.String` `getLocalizedMessage(java.util.Locale locale, java.util.TimeZone timezone)`
`java.lang.String` `getMessage()`
`java.lang.String` `getRecipient()`

### Method Detail

#### getRecipient

    java.lang.String getRecipient()

#### getLocalizedMessage

    java.lang.String getLocalizedMessage(java.util.Locale locale,
                                         java.util.TimeZone timezone)

Specified by:
  `getLocalizedMessage` in interface `Localizable`

#### getMessage

    java.lang.String getMessage()

#### getLocalizedMessage

    java.lang.String getLocalizedMessage()

Specified by:
  `getLocalizedMessage` in interface `Localizable`